  /* Super intelligent table CSS Document */
  body {
    font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
  }

  /* PAGING STYLES */

  /* pages in paging */
  .sit_paging, .sit_paging:visited{
	color: #2C2C2C;
	font: bold 8pt Verdana,Tahoma,Arial,sans-serif;
	text-decoration: none;
	padding-left: 2px;
}

  /* navigation images */
  .sit_paging_nav {
    border: 0px;
    vertical-align: middle;
    padding-bottom: 3px;
  }

  /* navigation links to pages */
  .sit_paging_link, .sit_paging_link:active, .sit_paging_link:visited {
	text-decoration: none;
	color: #2C2C2C;
	font: bold 8pt Verdana,Tahoma,Arial,sans-serif;
}

  /* navigation links to pages on mouse over*/
  .sit_paging_link:hover {
	text-decoration: overline underline;
	color: #2C2C2C;
	background-color: white;
	font: bold 8pt Verdana,Tahoma,Arial,sans-serif;
}

  /* current page */
  .sit_curr_page{
	border: 1px solid #9C9C9C;
	font: bold 8pt Verdana,Tahoma,Arial,sans-serif;
	color: white;
	background-color: #2C2C2C;
	display: inline;
	padding-left: 4px;
	padding-right: 4px;
}

  /* TABLE STYLES */

  /* table above SIT */
  .sit_table_above, .sit_table_under{
    font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    padding: 0px;
    border-spacing: 0px;
  }

  /* links outer main table */
  .sit_out_link, .sit_out_link:visited, .sit_link, .sit_link:visited{
	color: #2C2C2C;
	font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
	padding-left: 2px;
}

  /* SIT titlebar */
  .sit_titlebar {
    font-family: normal 8pt Verdana,Tahoma,Arial,sans-serif;
    color:black;
    background-color: #4B4B4B;
    text-decoration:none;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    padding: 0px;
    border-collapse: collapse;
  }

  /* title */
  .sit_title {
    padding: 0px 0px 0px 5px;
    font: bold small-caps 8pt Verdana,Tahoma,Arial,sans-serif;
    width: 200px;
    vertical-align: bottom;
    color: white;
    background-color: #4B4B4B;
  }

  .sit_title_link, .sit_title_link:active, .sit_title_link:visited  {
    text-decoration: none;
    color: white;
    font-weight: bold;
  }

  /* title edge */
  .sit_title_edge{
    width: 14px;
    height: 15px;
    padding: 0px;
  }

  /* edge image */
  .sit_img_edge{
    border: 0px;
    width: 14px;
    height: 15px;
  }

  /* title background */
  .sit_title_bg{
    background-color: white;
  }

  /* line under title */
  .sit_title_2px{
    height: 2px;
  }

  /* main table */
  .sit_table{
	font-family: normal 10pt Verdana,Tahoma,Arial,sans-serif;
	color: #0E0E0E;
	background-color: #FAFAFA;
	text-decoration: none;
	border: 1px solid #4B4B4B;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

 /* SIT table header */
 .sit_header {
	font: bold 8pt Verdana,Tahoma,Arial,sans-serif;
	padding: 10px;
	color: White;
	background-color: #E82D5A;
}

  .sit_header a {
    color: White;
  }

  /* SIT row alternetion - even */
  .sit_row_even{
	color: Black;
	background-color: #F4F4F4;
	font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
}

  /* SIT row alternetion - odd */
  .sit_row_odd{
	color: Black;
	background-color: #C9C9C9;
	font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
}

  /* common no border (for images) */
  .sit_no_border{
    border: 0px;
  }

  /* common centering */
  .sit_center {
    text-align: center;
  }

  /* common right align */
  .sit_right {
    text-align: right;
  }

  /* common vertical middle align */
  .sit_vert_middle {
    vertical-align: middle;
  }

  /* message after operation */
  .sit_message {
    position: absolute;
    z-index: auto;
    top: 250px;
    left: 250px;
    border: 2px solid #FF8000;
    font:normal 8pt Verdana,Tahoma,Arial,sans-serif;
    color: #FF8000;
    background-color: #FFFFE1;
    display: none;
    padding: 20px;
  }

  /* error message after operation (usually for delete) */
  .sit_message_error {
    position: absolute;
    z-index: auto;
    top: 250px;
    left: 250px;
    border: 2px solid #FF0000;
    font:normal 8pt Verdana,Tahoma,Arial,sans-serif;
    color: #FF0000;
    background-color: yellow;
    display: none;
    padding: 20px;
  }

   /* cc payment outside message */
  .sit_message_cc_payment {
    position: absolute;
    z-index: auto;
    border: 2px solid #FF0000;
    font:normal 8pt Verdana,Tahoma,Arial,sans-serif;
    color: #FF0000;
    background-color: white;
    display: none;
    padding: 20px;
  }

  .flt_text, .flt_textarea, .flt_select, .flt_radio {
    font : normal 8pt Verdana,Tahoma,Arial,sans-serif;
  }